<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<?php
woocommerce_wp_checkbox(
	array(
		'id'          => '_wiaas_recurring_price',
		'value'       => $product_pricing['is_recurring'] ? 'yes' : 'no',
		'data_type'   => 'price',
		'label'       => __( 'Is recurring?', 'wiaas' ),
	)
);

woocommerce_wp_text_input(
	array(
		'id'        => '_wiaas_recurring_pay_period',
		'value'     => $product_pricing['pay_period'],
		'label'     => __( 'Pay period (Months)', 'wiaas' ),
		'type' => 'number',
	)
);
?>